<?php
/**
	Plugins Name:标题加色加粗简化显示插件 GBK
	Plugins Description:标题加色加粗插件，适用于DirCMS 所有 GBK版本。模板调用方法 <a href="{mydc:url}" title="{mydc:title}"{title_style(mydc:style)}>{mydc:title}</a> （用于列表页）
	Plugins Author:DirCMS官方
	Plugins Url:http://www.dircms.cn
	Plugins Version:V20120530
**/

function title_style($style)
{
	$style=trim($style);
	if($style)
	{
		return ' style="'.$style.'"';
	}
	return '';
}
?>